#include "socket_inet.h"

/**
 * @brief 初始化数据接口。
 * 这将一同初始化 ESP32 的 WIFI
 *
 * @return 0
 */
int socket_inet_init(void)
{
    extern void socket_inet_server_init(void);
    socket_inet_server_init();

    return 0;
}
